V11 SP8
Loading...

IntelliSnap - System Requirements for Nimble Storage

The following requirements must be met before you configure your storage array.

Licenses

Install the following licenses:

Array Snapshot Type License
Nimble Snap and Replicate Snapshot None

Version and Firmware

Ensure that you are using compatible versions and firmware:

Array Version and Firmware
Nimble Snap and Replicate 2.1.x, 2.2.x, 2.3.x, 3.x

Before you upgrade to firmware version 2.x, move all snapshots to a secondary storage using the Backup Copy operation because array nodes will no longer be accessible using old interfaces.

Before you merge Nimble arrays to one group, move all snapshots to a secondary storage using the Backup Copy operation.

Protocols

Ensure that at least one of the following protocols is available:

Array Protocol
Nimble Snap and Replicate Fibre Channel support for version 2.2.x or later

iSCSI (CHAP not supported)

Software

Install the following software components:

Array Required Software
Nimble None

Ports

Open the following ports between the MediaAgent and the storage array:

  • For firmware version 2.x:

    SOAP-5391

  • For firmware version 3.x and later:

    SOAP-5391

    REST -5392